@charset "UTF-8";



/* =COLOURS

----------------------

#1d3c67		dark blue

#566d8d		light blue

#333		dark grey

#999		light grey

----------------------

*/





/* =IMPORT

************************************************/



/* Reset default browser styles */

@import url('reset.css');



/* Basic WordPress Styles */

@import url('wp.css');





/* =GLOBAL

************************************************/



body {

	background:#FDFDFD url(images/bgnoise.png) repeat;

	margin:0; padding:0;

	font-family:Arial, Helvetica, sans-serif;

	}

	

	

/* =2 COLUMN LAYOUT

************************************************/

	

#wrapper {

	margin: 110px auto 0px auto;

	padding:0;

	width: 955px;

	z-index:1;

	position:relative;

	}

	

#page {

	position: relative;

	float: left;

	width: 905px;

	padding:0 25px 0px 25px;

	border: 1px solid #efefef;

	margin-bottom: 25px;

	background: #fff;

	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.05), 0 0 40px rgba(0, 0, 0, 0.03) inset;

	-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.05), 0 0 40px rgba(0, 0, 0, 0.03) inset; 

	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.05), 0 0 40px rgba(0, 0, 0, 0.03) inset;

	}





#page:before,

#page:after {

	content: '';

	z-index: -1;

	position: absolute;

	right: 10px;

	top: 11px;

	width: 70%;

	max-width: 500px; /* avoid rotation causing ugly appearance at large container widths */

	height: 40px;

	-webkit-box-shadow: 0 -15px 30px rgba(0, 0, 0, 0.15);

	-moz-box-shadow: 0 -15px 30px rgba(0, 0, 0, 0.15);

	box-shadow: 0 -15px 30px rgba(0, 0, 0, 0.15);

	-webkit-transform: skew(-15deg) rotate(-2deg);

	-moz-transform: skew(-15deg) rotate(-2deg);

	-ms-transform: skew(-15deg) rotate(-2deg);

	-o-transform: skew(-15deg) rotate(-2deg);

	transform: skew(-15deg) rotate(-2deg);

	}





#page:after {

	right: auto;

	left: 10px;

	-webkit-transform: skew(15deg) rotate(2deg);

	-moz-transform: skew(15deg) rotate(2deg);

	-ms-transform: skew(15deg) rotate(2deg);

	-o-transform: skew(15deg) rotate(2deg);

	transform: skew(15deg) rotate(2deg);

	}



#container {

	float: left;

	width: 100%;

	}

	

#content {

	margin:0 220px 20px 0;

	}





/* =HEADER

************************************************/



a#logo {

	margin:-100px 0 15px 0;

	padding:0;

	display:block;

	}



/* =MENU

************************************************/



#nav {

	width:930px;

	overflow:hidden;

	height:40px;

	margin: 20px 0 10px 0;

	}

#nav ul {

	margin: 0; padding: 0;

	float: left;

	}

	

#nav ul li, #state-nav ul li {

	display: inline;

	list-style-type: none;

	}

	

#nav ul li a,

#nav ul li a:link,

#nav ul li a:visited {

	padding:5px 0;

	margin:0 20px 0 0;

	display:block;

	text-align:center;

	float: left;

	font-size:1.2em;

	font-weight:bold;

	line-height:38px;

	color: #1d3c67;

	text-decoration: none;

	text-transform: uppercase;

	}

	

#nav ul li:last-child a {

	margin-right:0;

	}

	

body.events-archive #nav ul li.page-item-9 a {

	color: #1d3c67;

	border-bottom:0;

	}

	

body.events-archive #nav ul li.current_page_item a {

	color: #1d3c67;

	border-bottom:0;

	}

	

#nav ul li a:hover,

#nav ul li.current_page_item a,

body.events-archive #nav ul li.events-link a,

body.events-archive #nav ul li.current_page_item a:hover {

	color:#566D8D;

	border-bottom:3px solid #566D8D;

	}



#state-nav {

	margin:0px 0 10px -35px;

	padding: 5px 25px 10px 25px;

	display:inline-block;

	width:auto;

	background:#566D8D;

	position:relative;

	overflow:visible;

	

	-webkit-box-shadow: 5px 5px 0 rgba(0,0,0,0.1);

	-moz-box-shadow: 5px 5px 0 rgba(0,0,0,0.1);

	box-shadow: 5px 5px 0 rgba(0,0,0,0.1);

	}

	

#state-nav:before {

	content:"";

	width: 0; height: 0;  

	line-height: 0;

	position:absolute;

	top: 100%;  

	left: 0px;

	border-left: 10px solid transparent;  

	border-top: 10px solid #1d3c67;

	}

	

#state-nav ul {

	margin:0 0 0 10px;

	}



#state-nav ul li {

	display:inline-block;

	}

	

#state-nav ul li h2 {

	display:inline-block;

	font-size:0.6em;

	color:#FFF;

	margin:0 30px 0 0;

	zoom: 1;

	filter: alpha(opacity=25);

	opacity: 0.25;

	}

	

#state-nav ul li a,

#state-nav ul li a:link,

#state-nav ul li a:visited {

	color:#FFF;

	margin-bottom:-5px;

	margin-right:20px;

	display:inline-block;

	font-size:0.9em;

	zoom: 1;

	filter: alpha(opacity=50);

	opacity: 0.5;

	}

	

#state-nav ul li a:hover,

#state-nav ul li.current-state a {

	filter: alpha(opacity=1);

	opacity: 1;

	}

	

	

/* =SIDEBAR

************************************************/



#sidebar {

	float: left;

	width: 180px;

	margin:0 0 20px -200px;

	background:#1d3c67;

	padding:10px;

	color:#FFF;

	}

	

#sidebar ul {

	}



#sidebar ul li {

	margin: 0 0 30px 0;

	}

	

#sidebar .widget {

	padding-top:2px;

	}

	

#sidebar h2.widgettitle {

	font-weight:bold;

	font-size:1em;

	margin:0 0 10px 0;

	padding-bottom:0.2em;

	color:#FFF;

	border-bottom: 1px solid #FFF;

	display:block;

	}

	

#sidebar .widget ul {

	}

	

/*----- SEARCH -----*/

	

#sidebar input#s {

	width:115px;

	padding:0 3px;

	font-size:11px;

	border:1px solid #DDD;

	line-height:23px;

	height:23px;

	}



#sidebar input#searchsubmit {

	border:0;

	text-align:center;

	font-size:10px;

	font-weight:bold;

	background:#FFF;

	color:#566d8d;

	width:50px;

	float:right;

	line-height:20px;

	height:25px;

	margin:-25px 0 0 0;

	cursor:pointer;

	}

	

#sidebar input#searchsubmit:hover {

	color:#999;

}



/*----- LINKS -----*/



#sidebar li.widget_links {

	}



#sidebar li.widget_links ul.blogroll {

	}



#sidebar li.widget_links ul.blogroll li {

	margin: 0 0 5px 0;

	}



#sidebar li.widget_links ul.blogroll a {

	font-size:11px;

	line-height: 14px;

	font-weight:normal;

	color:#FFF;

	text-decoration:none;

	}

	

#sidebar li.widget_links ul.blogroll a:hover {

	color:#566D8D;

	}

	

/*----- RECENT ENTRIES -----*/

	

#sidebar li.widget_recent_entries {

	}



#sidebar li.widget_recent_entries ul li {

	margin: 0 0 10px 0;

	}



#sidebar li.widget_recent_entries a {

	font-size:12px;

	font-weight:normal;

	color:#FFF;

	text-decoration:underline;

	}

	

#sidebar li.widget_recent_entries a:hover {

	text-decoration:none;

	}



/*----- RECENT COMMENTS -----*/



#sidebar ul.recentcomments {

	}

	

#sidebar ul li.recentcomments {

	font-size:12px;

	font-weight:normal;

	}

	

#sidebar ul li.recentcomments a {

	display:block;

	color:#FFF;

	line-height:14px;

	}

	

#sidebar ul li.recentcomments a:hover {

	text-decoration:none;

	}



	

/* =FOOTER

************************************************/

#footer {

	clear: both;

	width:100%;

	text-align:center;

	margin-bottom:25px;

	}



#footer_content {

	color:#566D8D;

	font-size:0.6em;

	}

	

	

/* =CONTENT

************************************************/



#content {

	font-family:Arial, Helvetica, sans-serif;

	font-size:0.9em;

	}

	

#content a, #content a:link, #content a:visited {

	color:#566d8d;

	text-decoration:none;

	}

	

#content a:hover, #content a:active {

	color:#1d3c67;

	}

	

#content h1, #content h2, #content h3, #content h4, #content h5 {

	margin:0 0 10px 0;

	padding:1em 0 0 0;

	font-size:1.4em;

	font-weight:bold;

	font-family:Arial, Helvetica, sans-serif;

	color: #1d3c67;

	}

	

#content div.post h2.entry-title {

	margin-top:0;

	font-size:1.6em;

	}

	

#content div.page h2.entry-title {

	display:none;

	}

	

#content p {

	margin:0 0 10px 0;

	line-height:1.6em;

	text-align:justify;

	}



#content div.hentry {

	margin: 0 0 30px 0;

	}



#content div.hentry h2.entry-title {

	margin: 0 0 5px 0;

	font-size:1.2em;

	font-family:Arial, Helvetica, sans-serif;

	}



#content div.hentry h2 a, #content div.hentry h2 a:visited {

	color:#566d8d;

	text-decoration:none;

	}

	

#content div.hentry h2 a:hover, #content div.hentry h2 a:active {

	color:#1d3c67;

	}

	

#content div.entry {

	

	}



#content div.datetime {

	font-size:0.8em;

	color:#666;

	margin:0 0 5px 0;

	}

	

#content div.entry-utility {

	margin:5px 0 0 0;

	font-family:Arial, Helvetica, sans-serif;

	font-size:0.8em;

	}



#content div.excerpt {

	line-height:1.2em;

	}

	



#content div.entry div.custom-metadata {

	font-family:Arial, Helvetica, sans-serif;

	margin:0 0 5px 0;

	}

	

#content div.entry div.custom-metadata p {

	font-size:12px;

	line-height:18px;

	}

	

#content div.entry div.custom-metadata p span {

	font-weight:bold;

	display:inline-block;

	width:70px;

	color:#566d8d;

	}



	

/*----- EVENTS -----*/



body.events-archive h2.entry-title {

	display:none;

	}

	

ul.upcoming {

	font-size:12px;

	}

	

	ul.upcoming li.tribe_events {

		margin-bottom:10px;

		}

		

		ul.upcoming li.tribe_events div.when {

			color:#566d8d;

			font-size:11px;

			}

			

		ul.upcoming li.tribe_events div.event {

			margin-top:5px;

			line-height:1.2em;

			}

			

			ul.upcoming li.tribe_events div.event a,

			ul.upcoming li.tribe_events div.event a:visited {

				color:#FFFFFF;

				text-decoration:none;

				}

				

				ul.upcoming li.tribe_events div.event a:hover {

					text-decoration:underline;

					}

		

		

li.eventsListWidget div.dig-in {

	display:none;

	}


.tribe-mini-ajax.prev-month,
.tribe-mini-ajax.next-month,
#ajax-loading-mini { display:none; }

table.tribe-events-calendar-widget a.tribe-events-mini-has-event {

	text-decoration:underline !important;

	}

	

td.tribe-events-present div.daynum {

	background:#566d8d !important;

	}

		



div.tribe_events img.wp-post-image,

div.tribe_events div.navlink {

	display:none;

	}

	

div.tribe-events-event-thumb img.wp-post-image {

	display:block;

	}

	

div.tribe_events dl.column {

	width: 45% !important;

	}

	
.tribe_events .tribe-events-tooltip .tribe-events-event-title {
	background-color:#1d3c67;
	color:#FFFFFF;
	font-weight:bold;
	font-size:11px;
	padding:6px;
	letter-spacing:0;
	line-height:normal;
	}
	
.tribe_events a { color:#566d8d; }



#tribe-events-event-meta dd {

	line-height:1.4em;

	}
	
	
#tribe-events-loop h2.entry-title { display:block; margin-bottom:15px; }
#tribe-events-loop h2.entry-title a { color:#566d8d; }
#tribe-events-loop .event-day { color:#566d8d; font-size:14px; font-style:normal; }
#tribe-events-loop .entry-content { }
#tribe-events-loop .entry-content h2 ,
#tribe-events-loop .entry-content h3 { font-size:1.2em; }
#tribe-events-loop .entry-content p { font-size:12px; line-height:18px; margin:10px 0; }


/*----- PUBLICATIONS -----*/



#publication-details {

	font-family:Arial, Helvetica, sans-serif;

	margin:20px 0;

	}

	

#publication-details p {

	font-size:14px;

	line-height:18px;

	}

	

#publication-details p span {

	font-weight:bold;

	display:inline-block;

	width:80px;

	color:#566d8d;

	}

	

/*----- SCENE -----*/



div.scene {

	width:200px;

	float:left;

	padding:0 25px 25px 0;

	}

	

div.scene a {

	}

	

div.scene a img.scene-thumb {

	display:block;

	border:0;

	}

	

div.scene a span.scene-title {

	display:block;

	font-family:Arial, Helvetica, sans-serif;

	font-weight:bold;

	margin:5px 0 0 0;

	width:100%;

	text-align:center;

	}

	

	

/* =FRONT PAGE

************************************************/



div.front-page {

	

	}

	

#ccj-ad {

	width:685px;

	height:300px;

	margin:0 0 30px 0;

	}



div.front-posts {

	width:330px;

	float:left;

	margin:0 25px 0 0;

	}

	

div.front-events {

	margin:0;

	}

	

div.recent-posts {

	color:#1d3c67;

	font-size:1.3em;

	text-transform:uppercase;

	margin:20px 0 10px 0;

	}

	

#content div.front-posts {

	margin-bottom:30px;

	}

	

#content div.front-posts div.hentry {

	margin:0;

	}

	

#content div.front-posts div.hentry h2.entry-title {

	font-size:1em;

	}



#content div.front-posts div.hentry div.datetime {

	font-size:0.7em;

	}



#content div.front-posts div.entry p {

	font-size:0.8em;

	font-family:Arial, Helvetica, sans-serif;

	}

	

#content div.front-posts div.custom-metadata {

	margin-top:10px;

	}

	

#content div.front-posts div.custom-metadata p {

	margin-bottom:5px;

	}



#content div.front-posts div.custom-metadata span {

	color:#566d8d;

	}

	

	

/* =COMMENTS

************************************************/



div.comments-template {

	}

	

#comments {

	color:#1d3c67;

	margin:30px 0 20px 0 !important;

	}

	

ol.commentlist {

	}

	

ol.commentlist li {

	margin-bottom:1em;

	}

	

ol.commentlist li.alt {

	}

	

ol.commentlist li div.commentmetadata {

	font-family:Arial, Helvetica, sans-serif;

	margin-bottom:0.3em;

	}

	

ol.commentlist li div.commentmetadata strong {

	}

	

ol.commentlist li div.commentmetadata a {

	}

	

ol.commentlist li p {

	}

	

#respond {

	color:#1d3c67;

	}

	

div.comments-template form {

	font-family:Arial, Helvetica, sans-serif;

	}

	

div.comments-template form p {

	}

	

div.comments-template form label {

	}

	

div.comments-template form input {

	}

	

	

/* =PAGINATION

************************************************/



#nav-below {

	font-size: 0.8em;

	font-family:Arial, Helvetica, sans-serif;

	}

	

#nav-below div.wp-pagenavi {

	padding:10px 0 0 0;

	}

	

#nav-below div.wp-pagenavi span.pages {

	background:#566d8d;

	color:#FFF;

	border:0;

	padding:5px;

	margin:0 5px 0 0;

	}

	

#nav-below div.wp-pagenavi span.current {

	border:0;

	background:none;

	font-weight:bold;

	color:#1d3c67;

	}

	

#nav-below div.wp-pagenavi a {

	border:0;

	font-weight:normal;

	color:#566d8d;

	}

	

#nav-below div.wp-pagenavi a:hover {

	background:#566d8d;

	color:#FFF;

	}



#nav-below div.wp-pagenavi a.page {

	}

	

#nav-below div.wp-pagenavi a.nextpostslink {

	}

	

#nav-below div.wp-pagenavi a.last {

	}

	

#nav-below div.wp-pagenavi span.extend {

	border:0;

	}

	

	